export interface RoomData {
  roomName: string;
  participants: Participant[];
}

export interface Participant {
  avatarURL: string;
  displayName: string;
  jid: string;
  email: string;
}

export interface User {
  uuid: string,
  name: string
}

export interface UsersData {
  roomsData: RoomData[];
  usersWithOutRoom: User[];
}
