import { sidebarVisibilityOptions } from "./useSidebarVisibility";

interface props {
  sidebarVisibility: sidebarVisibilityOptions;
}

function SidebarHeader({ sidebarVisibility }: props) {
  if (sidebarVisibility == "full") {
    return <h2>hi there :(</h2>;
  } else if (sidebarVisibility == "small") {
    return <h2>hi</h2>;
  }
  return <></>;
}

export default SidebarHeader;
